
.dashboard_container .right_box .dropdown_toggle{
	margin-left: 25px;
}

.dashboard_container .mid_box .dropdown_toggle.mid_dp{
	margin-left: 370px;
}

.dashboard_container .right_box .report_details h2{
	width: 32.3%;	
}

.dashboard_container .reports_box .visatype_btn{
	width: 27%;
}
